Le forum français des radios OpenTX ou FrOS
Le forum français des radios OpenTX ou FrOS
Vous souhaitez réagir à ce message ? Créez un compte en quelques clics ou connectez-vous pour continuer.
Le Deal du moment : -8%
100€ sur PC Portable Gamer – LENOVO Legion ...
Voir le deal
1099 €

mise à jour recommandée

Aller en bas

mise à jour recommandée Empty mise à jour recommandée

Message par Interlagos Jeu 17 Déc 2020 - 7:55

Bonjour la Communauté PROBLEME: ma radio, une jumper t18 pro, me signale "module update recommended". je ne comprends pas un mot d'anglaiss.
Si vous pouviez me dire en Francais ce qu'il faut que je fasse, ca m'aiderait bien. je vous communique qqs renseignements que m'indique la radio:
VERSION oprntx-t18-2.3.8 (0) OPTS: crossfire, internalmulti, multimodule, lua, luac
Carte SD j'ai le firmware suivant T18-6-12-2-3.8V0027.bin
IMAGES, LOGS, MODELS, RADIO, SCRIPTS, sdcard-480x272-2.3V0027, SOUNDS, SxR Calibrate
et enfin pour terminer THEMES et WIDGETS.
Je ne peux pas utiliser cette radio, si je ne mets pas à jour le module. Merci de m'aider, si cela vs est possible mais SURTOUT parlez moi en Francais pas de flashing de update et autre anglicisme dont je suis hermetique.
Cordialement à tous.
Interlagos
Interlagos

Masculin Messages : 98
Date d'inscription : 15/12/2017
Age : 68
Localisation : Empuriabrava ESPAGNE, près de Perpignan

Revenir en haut Aller en bas

Revenir en haut


 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum